Vulnerabilidad Ubiquiti

Para quienes tenemos equipos Ubiquiti es de suma importancia actualizar a la ultima versión los firmwares, ya que existe un gusano que logra entrar por una vulnerabilidad de la interfaz web.

La actual versión del os 4 es la 4.0.1 que corrige este problema, esto en equipos SOHO

para las versiones mas avanzadas usar el firmware 5.3.5

AirOS Firmware Revision History
  * PowerStation
  * LiteStation
  * NanoStation
  * MiniStation
  * WispStation
  * NanoStation Loco
  * PicoStation
  * Bullet
  * AP1000
====================================================================
Version 4.0.1 Service (12/19/2011)
----------------------------------
- Fix: HTTP server security exploit

Continuar leyendo «Vulnerabilidad Ubiquiti»